Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 16:11:18 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear max team<div dir="auto"><br></div>
<div dir="auto">I really appreciate your delivery team done the effort to delivery my order, untill now I getting frequently call from other people and when I got any miscall I will call them back , last 2 days I didn't get any unknown number miscall , so please clarify what happening on my order delivery. please find my below mentioned delivery address and  contact number</div>
<div dir="auto"><br></div>
<div dir="auto">Bibin Thomas</div>
<div dir="auto">Room no.404 </div>
<div dir="auto">Binshama -1 Building </div>
<div dir="auto">Near to grand excelliosour</div>
<div dir="auto">Oppst carryfood supermarket</div>
<div dir="auto">Al Barsha</div>
<div dir="auto">0563947942</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 1 Dec, 2021, 11:55 PM Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Bibinthomas,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (971563947942)  on 30/11/2021 and 1/12/2021 but didn't receive any response from your end.<br><br>Kindly provide us with your full address and your contact number to complete the delivery.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3512803